ווטסאפ - לינוקס, BSD, קוד פתוח ותוכנה חופשית בעברית. Whatsup - Linux, BSD, open source and free software in Hebrew

 
 
  כניסת חברים · רישום · שכחתי סיסמה  
tux the penguin
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
אורח · ·
 

הודעה פורסם: 24/01/2016 - 09:47
נושא ההודעה: פרצה בקרנל

האם משהו מזה נכון?

הפניה לגיקטיים
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 24/01/2016 - 10:55
נושא ההודעה: Re: פרצה בקרנל

Anonymous :
האם משהו מזה נכון?

הפניה לגיקטיים



כן,
תקרא עוד קצת פה:
http://perception-point.io/2016/01/14/analysis-and-exploitation-of-a-linux-kernel-vulnerability-cve-2016-0728/

לא כל כך מכיר את חברת perception,
אבל זה vulnerability אמיתי,
מתועד אצל רד הט -
https://access.redhat.com/security/cve/cve-2016-0728

היינו צריכים להוציא גרסא\תיקון בעקבות התגלית הנ"ל.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 24/01/2016 - 10:57
נושא ההודעה:

הפרצה לא הכי רלוונטית אם אתה מתקין משהו עם רוט יש לך גישה לכל דבר בכל מקרה
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 24/01/2016 - 12:17
נושא ההודעה:

Anonymous :
הפרצה לא הכי רלוונטית אם אתה מתקין משהו עם רוט יש לך גישה לכל דבר בכל מקרה

למיטב הבנתי אם אתה מריץ את הקוד בלי רוט אתה מקבל רוט. זה פרצה רצינית.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 24/01/2016 - 12:19
נושא ההודעה:

כן זה פרצה רצינית. אבל יש patch. מי שיש לו אנדרואיד לא מעוכן = בעיה.
מי שיש לו אובונטו/דביאן רק צריך לעשות עדכון.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
צפריראורח · ·
 

הודעה פורסם: 24/01/2016 - 12:27
נושא ההודעה:

לא כל מי שיש לו אנדרואיד. למרבה הצער יש כל מיני בעלי אנדרואידים שמשתמשים בקרנל 3.4 או אף ישן יותר. מה שאומר שהפרצה הנוכחית לא תוכל לעזור להם להשיג הרשאות root בטלפון.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 24/01/2016 - 19:44
נושא ההודעה:

עדכון לכל ההפצות:

http://www.cyberciti.biz/faq/linux-cve-2016-0728-0-day-local-privilege-escalation-vulnerability-fix/
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 24/01/2016 - 19:50
נושא ההודעה:

ויש גם את זה:

https://wiki.bitnami.com/security/2016-01-20_LINUX_KERNEL_VULNERABILITY_(CVE-2016-0728)
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 24/01/2016 - 19:54
נושא ההודעה:

[[url=https://wiki.bitnami.com/security/2016-01-20_LINUX_KERNEL_VULNERABILITY_(CVE-2016-0728)][/url]
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
שים לב!!אורח · ·
 

הודעה פורסם: 24/01/2016 - 20:54
נושא ההודעה: שים לב!!

Anonymous :
עדכון לכל ההפצות:

http://www.cyberciti.biz/faq/linux-cve-2016-0728-0-day-local-privilege-escalation-vulnerability-fix/

ב- LMD2, עידכון/שידרוג חבילות משורת הפקודה -
קוד:
$ sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade

תקבל גם חבילות בלתי יציבות, מרמה 4 ו-5 שאינן רצויות, וניתן להמנע מהן אם מעדכנים בעזרת ה- update manager הגראפי.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
צפריראורח · ·
 

הודעה פורסם: 24/01/2016 - 20:56
נושא ההודעה:

ויש עוד עניין קטן:

reboot
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
הצגת הודעות מלפני:     
מעבר אל:  
כל הזמנים הם GMT + 2 שעות
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
PNphpBB2 © 2003-2004 

תוכן הדיון

  1. אורח
  2. אורח
  3. אורח
  4. אורח
  5. אורח
  6. אורח [צפריר]
  7. אורח
  8. אורח
  9. אורח
  10. אורח [שים לב!!]
  11. אורח [צפריר]

Google Ads